"""remove projects table

Revision ID: 0014_remove_projects
Revises: 0013_projects
Create Date: 2026-03-28
"""
from alembic import op

revision = "0014_remove_projects"
down_revision = "0013_projects"
branch_labels = None
depends_on = None


def upgrade() -> None:
    op.drop_constraint("fk_time_entries_project_id", "time_entries", type_="foreignkey")
    op.drop_table("projects")


def downgrade() -> None:
    pass
